@charset "UTF-8";
#mainContent #content {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#ni_rezultatov {
	text-align: center;
	padding: 120px;
	font-size: 14px;
	font-weight: bold;
}
#mainContent .rezut {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#content ul {
	list-style-type: none;
}
#content  ul li{
	margin-bottom: 10px;
	background-color: transparent;
	padding-left: 15px;
}
#content ol{
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#content ol li{
	list-style-position: outside;
}.novice {
	position: relative;
}
.levi  {
	float: left;
	width: 270px;
	padding-right: 15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
}
.levi a {
	color: #2B9018;
	padding-top: 7px;
	display: block;
	font-size: 21px;
}
.desni  {
	float: right;
	width: 580px;
	margin-bottom: 14px;
	margin-right: 14px;
	padding-top: 14px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	line-height: 16px;
	padding-bottom: 30px;
}
.desni a  {
	color: #4D4D4D;
}
.desni a:hover {
	color: #2B9018;
}
h2  {
	color: #2B9018;
	font-size: 21px;
	font-weight: normal;
	line-height: 32px;
	padding-top: 14px;
}
h3 {
	color: #666;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #2B9018;
	margin-bottom: -12px;
}
.datum {
	text-transform: uppercase;
	padding-top: 13px;
	margin-bottom: -7px;
}
.foto img {
	margin: 4px;
}
.na_vrh {
	position: absolute;
	bottom: 18px;
	left: 218px;
	width: 70px;
}
.na_vrh a {
	color: #2B9018;
}
.na_vrh a:hover {
	text-decoration: none;
}
.uredi {
	position: absolute;
	width: 120px;
	text-align: right;
	top: 16px;
	left: 180px;
}
.uredi a {
	color: #FFF;
	margin: 3px;
	background-color: #2B9018;
	font-size: 11px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	text-decoration: none;
}
.uredi a:hover {
	text-decoration: underline;
}
.KT_th input{
	padding: 6px;
}
textarea {
	width: 99%;
}
#gumbi {
	text-align: right;
}
#gumbi input {
	margin: 6px;
}
.KT_required {
	color: #C1272D;
	font-size: 14px;
}
.fotke {
	margin-left: -3px;
	margin-top: 30px;
}
.KT_tngtable {
	padding: 2%;
}
#dodaj_nov {
	float: left;
	padding-left: 32px;
	margin-top: 60px;
}
#dodaj_nov a {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	background-color: #2B9018;
	display: block;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
	text-decoration: none;
}
#dodaj_nov a:hover {
	text-decoration: underline;
}
.put {
	border: 1px solid #CCC;
	background-color: #F8F8F8;
	font-size: 14px;
	width: 404px;
	padding: 2%;
}
.jeziki     {
	font-size: 14px;
	color: #2B9018;
	display: inline;
	margin-left: 350px;
}
.border_bottom {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 30px;
}
